Subject: [NEXTEL-1] More Than 125 Fraudsters Caught In Operation Cyber Sweep

From: [email-masked]
Date: Thu, 20 Nov 2003 17:44:42 -0500

More Than 125 Fraudsters Caught In Operation Cyber Sweep

The coordinated nationwide enforcement operation targeted online fraud
was led by the Department of Justice and numerous other law enforcement
agencies.

http://www.computerworld.com/newsletter/0,4902,87395,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/